JackTrip

Public Attributes | List of all members
qt_meta_stringdata_ThreadPoolTest_t Struct Reference

## Public Attributes
QByteArrayData | data [4]
char | stringdata0 [37]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_ThreadPoolTest_t::data[4]

## ◆ stringdata0

char qt_meta_stringdata_ThreadPoolTest_t::stringdata0[37]

The documentation for this struct was generated from the following file:

- src/release/moc_ThreadPoolTest.cpp